package com.gx.obe.management.composite;

import java.util.List;

import com.gx.obe.web.entity.Supplier;
import com.gx.obe.web.entity.price.BidPrice;
import com.gx.obe.web.entity.tender.TenderProjectEntity;
import com.gx.obe.web.entity.tender.TenderProjectRuleEntity;

public interface IBidPriceResultTable {

	public void refreshBidPriceResult(TenderProjectEntity tenderProject, TenderProjectRuleEntity projectRule, List<Supplier> supplierList, List<BidPrice> bidPriceList, boolean editable);
	
	public boolean saveBidPriceResult();
	
	public void importBidPrice();
	
}
